Summary: A utility for uploading files or whole directories to remote ftp-servers
Name: wput
Version: 0.6.1
Release: 25%{?dist}
License: GPLv2+
URL: http://wput.sourceforge.net/
Source: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tgz
Patch0: wput-destdir.patch
BuildRequires: gettext
BuildRequires: gnutls-devel
BuildRequires: gcc

%description
Wput is a command-line ftp-client that looks like wget but instead of
downloading, uploads files or whole directories to remote ftp-servers.

%prep
%setup -q
%patch0 -p1

%build
%configure --disable-g-switch

%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%{__make} install DESTDIR=%{buildroot}
%find_lang %{name}

%files -f %{name}.lang
%doc ChangeLog COPYING INSTALL TODO doc
%{_mandir}/man1/*
%{_bindir}/%{name}

%changelog
* Sat Jul 27 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-25
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Sun Feb 03 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-24
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Sat Jul 14 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-23
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Mon Feb 19 2018 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-22
- add gcc into buildrequires

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-21
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Aug 03 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-19
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.6.1-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Aug 18 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sun Jul 22 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Aug 17 2011 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-9
- rebuilt

* Thu Apr 21 2011 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-8
- Rebuilt (gnutls soname change)

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Jul 27 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


* Mon Oct 28 2008 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-4
- Changes bugzilla #468633 Comment #10 From Manuel Wolfshant ->
- BuildRequires: gettext / gnutls-devel

* Thu Oct 27 2008 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-3
- Start counting patches from 0 / Rename Patch1 to Patch0
- Fix Source0 Address

* Mon Oct 27 2008 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-2
- Changes bugzilla #468633 Comment #1 From Fabian Affolter ->
- Fix Release, %%files section and consistent use of macros

* Thu Oct 26 2008 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 0.6.1-1.0
- Initial package.